/*
Inspection
*/
#tb_preview_product{
    width: 763px;
    margin: 0px auto;
    margin-left: 15px;
}
#tb_preview_product th{
    background-color: #8c8a8a;
    border: 1px solid #acacac;
    color:white;
    height: 30px;
    padding: 3px;
}
#tb_preview_product td div{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
#tb_preview_product td{
    color:#000;
    padding: 3px;
    border: 1px solid #acacac;
}
.prd_preview_content{
    text-align: center; 
}
.pdf_preview_prod_box{
    width: 96%;
    border: 1px solid #8c8a8a;
    margin: 0px auto;
    margin-bottom:5px;
    margin-left:2%;
}

.pdf_preview_prod_box div{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

#preview_pdf{
    padding-top:20px;
    padding-bottom:20px;
}
#preview_pdf h5{
    margin-left: 9px;
    text-align: left;
}
.pdf_preview_wrap{
    border-top:1px solid #8c8a8a;
    width:100%;
    min-height:30px;
}
.pdf_preview_title{
    width:20%;
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 5px;
    font-weight: bold;
    background-color: #d2d2e4;
    display: inline-block;
}
.prd_preview_content{
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 5px;
    width:79%;
    display: inline-block;
    text-align: left;
}
.tab-regular{
    width:800px;
    margin:0px auto;
}
.call_item_list{
    display:none;
    position: absolute;
    height:200px;
    border:1px solid #d2d2e4;
    z-index: 100;
    background-color: white;
    overflow: hidden;
    overflow-y: scroll;
    top:40px;
    width:100%;
}
#txt_client_wrap{
    display: flex;
    margin-top:10px;
    position: relative;
}
#ol_client_list_user_account_id li{
    display: block;
    padding:0px;
}
#ol_client_list_user_account_id li a{
    width: 100%;
    display: block;
    padding:10px;
}
#ol_client_list_user_account_id li a:focus{
    background-color: #cafdbd;
    border:0px;
}
#sortable{
    padding:0px;
    margin-top:10px;
    list-style: none;
    width: 100%;
}
#sortable li:first-child{
    border-top: 1px solid #d2d2e4;
}
#sortable li{
    /* height:80px; */
    border-bottom: 1px solid #d2d2e4;
    padding: 10px;
}
